Template:EmoteNavBox/labels.css

From Tower Defense Simulator Wiki
Jump to navigation Jump to search
.emote-navbox-store { color:#D6D600; text-shadow:0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black }
.emote-navbox-meme { color:#D1BF3B; text-shadow:0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black }
.emote-navbox-colorless { color:#FFF; text-shadow:0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black }
.emote-navbox-removed { color:#B22222; text-shadow:0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black }